<?php
$dalTablecustomer = array();
$dalTablecustomer["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecustomer["customer_name"] = array("type"=>200,"varname"=>"customer_name", "name" => "customer_name");
$dalTablecustomer["phone_number"] = array("type"=>3,"varname"=>"phone_number", "name" => "phone_number");
$dalTablecustomer["address"] = array("type"=>200,"varname"=>"address", "name" => "address");
$dalTablecustomer["whatsapp"] = array("type"=>3,"varname"=>"whatsapp", "name" => "whatsapp");
$dalTablecustomer["photo"] = array("type"=>200,"varname"=>"photo", "name" => "photo");
$dalTablecustomer["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
	$dalTablecustomer["id"]["key"]=true;

$dal_info["test2_at_localhost__customer"] = &$dalTablecustomer;
?>